/* Header */
div.page-header {
    background-color: #004f7c;
}

div.page-header img.header-logo {
    height: 100px;
}

.mpi-title-1, .mpi-title-2 {
    color: white;
    font-family: "times new roman";
    display: block;
    line-height: 35px;
}
.mpi-title-1 {
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 3px;
    word-spacing: 3px;
}
.mpi-title-2 {
    font-size: 30px;
    word-spacing: 0px;
    letter-spacing: 3px;
}
.header-container-logo {
    float: left;
}
.header-container-title {
    display: inline-block;
    margin-top: 28px;
    margin-left: 15px;
}

/* Navigation */
.toolbar.global-menu {
    background: #1f3855;
    border-width: 0px;
}
.toolbar.global-menu > a:hover, .toolbar.global-menu > a.open {
    background: #0089b6 !important;
}

/* Links */
a, .fake-link, .ui-widget-content a {
    color: #004f7c;
}
a:hover, .fake-link:hover, .ui-widget-content a:hover {
    color: #0089b6 ;
}
.dropdown > li:hover a:not(.disabled), .dropdown > li:hover a:not(.disabled)[class*="icon-"]::before {
    color: #1f3855;
}
.event-page-header .button-bar .i-button:not(.label):hover, .event-page-header .button-bar .action-button:not(.label):hover {
    background: #b0C4de;
    background-image: none;
}


.category-title,
.conference-page header h2,
.conference-page .page-content h3,
ul.category-list li a
{
    color: #004f7c;
}

/*a,
.fake-link,
.ui-widget-content a {
    color: #cb3727;
}

a:hover,
.fake-link:hover,
.ui-widget-content a:hover {

    color: #660000;
}*/

/* Conference */
.confTitleBox {
    background-color: #1f3855;
}
.confSubTitleBox {
    background: #b0C4de;
    border-bottom: 1px solid #004f7c;
    border-top: 1px solid #004f7c;
    padding: 0.5rem 0;
}
.menuConfTitle a {
    color: #004f7c;
}
.support_box > h3 {
    color: #ffffff;
    background: #004f7c;
}
.support_box {
    background: #ffffff;
    border: 1px solid #004f7c;
}
#outer {
    background: #ffffff;
    border: 1px solid #004f7c;
}
#outer li a:not(.no-link):hover {
    background: #b0C4de;
}
.menuConfSelected, .menuConfMiddleCellSelected {
    color: #BD891A;
    background: #004f7c;
    border: none;
}
.menuConfSelected a, .menuConfMiddleCellSelected a {
    color: #ffffff;
}

.event-page-header .button-bar .i-button:not(.label), 
.event-page-header .button-bar .categorynav .category-list .item .button-wrapper .action-button:not(.label), 
.categorynav .category-list .item .button-wrapper .event-page-header .button-bar .action-button:not(.label), 
.event-page-header .button-bar .action-button:not(.label) {
    color: #ffffff;
}

.i-box .i-box-header .i-box-title, .i-timeline-item .i-timeline-item-box .i-box-header .i-box-title, .categorynav .category-list .i-box-header .i-box-title, .person-link-list .i-box-header .i-box-title, #email-template-manager .email-template-wrapper .regform-section-sortable-placeholder .i-box-header .i-box-title, .regform-section .i-box-header .i-box-title, .regform-done .i-box-header .i-box-title, .regform-section-sortable-placeholder .i-box-header .i-box-title, .review-item-content .i-box-header .i-box-title, .regform-section-title {
    color: #004f7c;
}
